Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 644268 - sys-cluster/corosync-1.3.0 is EAPI=3
Summary: sys-cluster/corosync-1.3.0 is EAPI=3
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Robin Johnson
URL:
Whiteboard:
Keywords:
Depends on: 645032
Blocks: EAPI3Removal
  Show dependency tree
 
Reported: 2018-01-11 22:38 UTC by Andreas K. Hüttel
Modified: 2018-04-15 14:30 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas K. Hüttel gentoo-dev 2018-01-11 22:38:30 UTC
sys-cluster/corosync-1.3.0 is EAPI=3; please drop old if possible
Comment 1 Ultrabug gentoo-dev 2018-01-19 16:49:40 UTC
I will drop it when dependency bug will be resolved :)
Comment 2 Larry the Git Cow gentoo-dev 2018-04-15 14:30:46 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=614b801758eba6b348d2b2ff76e973544e5c26ea

commit 614b801758eba6b348d2b2ff76e973544e5c26ea
Author:     Johannes Huber <johu@gentoo.org>
AuthorDate: 2018-04-15 14:26:27 +0000
Commit:     Johannes Huber <johu@gentoo.org>
CommitDate: 2018-04-15 14:29:19 +0000

    sys-cluster/corosync: Remove 1.3.0
    
    Closes: https://bugs.gentoo.org/644268
    Package-Manager: Portage-2.3.28, Repoman-2.3.9

 sys-cluster/corosync/Manifest              |  1 -
 sys-cluster/corosync/corosync-1.3.0.ebuild | 57 ------------------------------
 2 files changed, 58 deletions(-)